## distributed-net 2.7100.417-2

=== debian/changelog ===
distributed-net (2.7100.417-2) unstable; urgency=low

  * Added distributed-net-config, to configure after the install. (#28310)

 -- Joey Hess <joeyh@master.debian.org>  Wed, 21 Oct 1998 12:23:15 -0700

distributed-net (2.7100.417-1) unstable; urgency=low

  * Added arm architecture.
  * Summarizing versions, we have:
      - i386, powerpc: .416
      - sparc: .412
      - alpha: .414
      - m68k: temporarily gone
      - arm: .417

 -- Joey Hess <joeyh@master.debian.org>  Tue, 22 Sep 1998 23:13:03 -0700

distributed-net (2.7100.416-4) unstable; urgency=low

  * DES-2-II is over (distributed-net didn't win), so remove notes about
    that contest from package description file.
  * Updated the copyright file.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 20 Jul 1998 23:48:05 -0700

distributed-net (2.7100.416-3) unstable; urgency=low

  * Rebuilt with fakeroot to fix libtricks breakage.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 16 Jul 1998 10:59:47 -0700

distributed-net (2.7100.416-2) unstable; urgency=low

  * Added powerpc back in, version .416. To summarise versions, we now have:
    - i386, powerpc: .416
    - sparc: .412
    - alpha: .414
    - m68k: temporarily gone

 -- Joey Hess <joeyh@master.debian.org>  Wed, 15 Jul 1998 12:58:24 -0700

distributed-net (2.7100.416-1) unstable; urgency=low

  * new version (i386 only) - now with MMX cores.
  * fixed source so it's not debian-only. oops.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 13 Jul 1998 13:32:57 -0700

distributed-net (2.7100.414-1) unstable; urgency=low

  * Upgraded alpha to .414, and i386 to 413a.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 10 Jul 1998 14:48:02 -0700

distributed-net (2.7100.412-1) unstable; urgency=low

  * Updated all clients to version 2.7100.412.
    - these clients will switch over to the DES-II-2 contest on July 13th.
    - I've temporarily removed the powerpc and m68k clients, until new ones
      for this version are available.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 28 Jun 1998 12:33:11 -0700

distributed-net (2.7020.403-1) unstable; urgency=low

  * New upstream release for all arch's except powerpc.
  * m68k and sparc clients now available! (untested)

 -- Joey Hess <joeyh@master.debian.org>  Sun, 21 Jun 1998 20:34:47 -0700

distributed-net (2.7018.401-3) unstable; urgency=low

  * Mak user nobody own the .ini file so -config can write to it. (#23607)

 -- Joey Hess <joeyh@master.debian.org>  Wed, 17 Jun 1998 18:17:28 -0700

distributed-net (2.7018.401-2) unstable; urgency=low

  * Modified postinst so on new installs, it makes the client default to the
    rc5 contest, instead of the old des contest.

 -- Joey Hess <joeyh@master.debian.org>  Sat,  6 Jun 1998 23:48:57 -0400

distributed-net (2.7018.401-1) frozen unstable; urgency=low

  * New upstream bugfix releases of the i386 and powerpc binaries, with the
    following changes:
    - New x86 CPP cores which fix the core dump problem
    - Fixed block size reported for 2^31 DES blocks
    - Fixed key speed calculation for 2^31 size DES blocks
    - Fixed treatment of "empty" checkpoint filenames.
    - Fixed bug where mail might be sent, even in offline mode.
    - Fixed shared buffer open problem
    - Changed default exitfilecheck time to 30 seconds
    - Fixed problem with "-2" sized buffers
    - Added 'contestdone' flags to ini to smooth contest transitions
    - Memory buffers are now allocated only as they're needed.
    - Fixed buffer flushing problem
  * And the following changes are ppc only so far:
    - Fixed dates in mail messages
    - Benchmark / test now do both contests

 -- Joey Hess <joeyh@master.debian.org>  Wed, 29 Apr 1998 13:15:12 -0700

distributed-net (2.7017-2) unstable; urgency=low

  * Fixed package description typos (#18896).

 -- Joey Hess <joeyh@master.debian.org>  Thu,  5 Mar 1998 16:19:59 -0800

distributed-net (2.7017-1) unstable; urgency=low

  * DES II has been beat! Changed some text in the package to note that
    we're back to cracking rc5 again.
  * New x86 client, should fix seg fault problem.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 28 Feb 1998 17:06:36 -0800

distributed-net (2.7012-3) unstable; urgency=low

  * Wrote a man page for distributed-net.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 16:28:54 -0800

distributed-net (2.7012-2) unstable; urgency=low

  * Added force-reload to init script.

 -- Joey Hess <joeyh@master.debian.org>  Sun,  8 Feb 1998 12:58:14 -0800

distributed-net (2.7012-1) unstable; urgency=low

  * Made regexp of which log files to delete on purge stricter, in
    anticipation of a new distributed-net-pproxy package wich will use
    similar log file names.
  * New upstream version.
  * Added alpha client.

 -- Joey Hess <joeyh@master.debian.org>  Fri,  6 Feb 1998 17:34:14 -0800

distributed-net (2.7008-1) unstable; urgency=low

  * New upstream version.
  * Powerpc client is same version now.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 30 Jan 1998 21:29:27 -0800

distributed-net (2.7006-1) unstable; urgency=low

  * New upstream version - includes powerpc version. (note that powerpc
    version is really 2.7005, but what can I do, I need to release it..)
  * Added a note to vote for SPI on the non-profit voting system.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 27 Jan 1998 23:29:01 -0500

distributed-net (2.7001-1) unstable; urgency=low

  * New upstream version of the client (i386 only so far), that will work 
    on cracking DES II between Jan 12th and mid-march, then will go back
    to working on rc5-64. (You can also force it to contine working on rc564
    if you don't care about DES II.)
  * Modified the control file to reflect the new goals of the client.
  * Renamed the package, the new idea of this package is to work on whatever
    distributed.net is working on, be it rc564, or DES, or whatever comes
    next.
  * Fixed call to start-stop-daemon so this continues to work on bo machines

