=== debian/control ===
Source: distributed-net
Section: non-free/misc
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.4.1.4

Package: distributed-net
Architecture: i386 alpha sparc powerpc arm
Conflicts: rc564
Replaces: rc564
Depends: ${shlibs:Depends}
Description: donate unused CPU cycles - client for distributed.net
 Donate your extra CPU cycles to a worthy cause!
 .
 RSA Data Security Inc. (holders of the patents on RC5 encryption - the
 most common public-key encryption algorithm around, and the leading
 cryptographic software company) is sponsoring a series of contests
 to "crack" messages encrypted with the RC5 and DES algorithms via
 brute force methods.  The objective of this contest is to demonstrate
 that weak encryption is susceptible to brute-force attacks, either
 via large numbers of computers working together on the internet, or
 via specialized hardware.
 .
 This is important because various governments around the world
 (particularly the U.S. government) have laws restricting the length
 of encryption keys used in communication.  In the U.S., these
 laws penalize U.S. companies (especially RSA) and threaten the
 privacy of individual citizens.
 .
 The distributed.net effort, which has already beat the rc5-56 challenge and
 the DES-II challenge, is now working on rc5-64. By installing this package, 
 unused CPU cycles on your computer will be used to work on cracking the 
 code. There should be no noticeable slowdown of your system, since the 
 client runs niced, and only uses CPU time when your computer would otherwise
 be idle.
 .
 For more information, see http://www.distributed.net/
