=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	# "Build" means just unpacking the correct archive.
	sh debian/unpack_arch
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	-rm -rf tmp files

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs usr/bin var/lib/distributed-net etc usr/sbin
	install -s files/distributed-net debian/tmp/usr/bin/
	install debian/distributed-net-config debian/tmp/usr/sbin/
	cd debian/tmp/var/lib/distributed-net && ln -s \
		/usr/bin/distributed-net
	# The build stage leaves the client documentation here.
	if [ "`ls files/docs/* || true`" ]; then \
		dh_installdocs files/docs/*; \
	else \
		dh_installdocs; \
	fi
	dh_installexamples
	dh_installmenu
	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	if [ -e 'files/changelog' ]; then \
		dh_installchangelogs files/changelog; \
	else \
		dh_installchangelogs; \
	fi
	dh_strip
	dh_compress
	dh_fixperms
	# The daemon runs as user nobody for some security.
	chown nobody.nogroup debian/tmp/var/lib/distributed-net
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
