## distributed-net 2.9107.516

=== debian/changelog ===
distributed-net (2.9107.516-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * New upstream release 2.9107.516 on amd64, x86, ppc, mipsel and sparc.
  * Really close #235152 and fix the typo in the changelog (Closes: #235152)
  * Switch to dpkg-source 3.0 (quilt) format
  * Adjust the .orig.tgz to contin unpacked versions of the upstream 
    distribution tarballs.  This allows dpkg-source to apply the patch 
    properly.
  * Remove the dpatch section from Readme.source.

 -- James E. Stark <jstark@ieee.org>  Fri, 09 Apr 2010 00:46:16 -0400

distributed-net (2.9105.511b-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.3
  * New upstream 2.9105.511b for ppc (Closes: #235152)
  * New upstream 2.9104.510 for i386
  * Really drop hppa32
  * Adjust debin/watch to allow for letters in version numbers
  * Remove all apm/acpi support is distributed.net is supposed to be 
    able to handle this itself. (LP: 385949)
  * Add a README.source 

 -- James E. Stark <jstark@ieee.org>  Thu, 24 Dec 2009 14:17:44 -0500

distributed-net (2.9103.509-1) unstable; urgency=low

  * New upstream version for i386, amd64, armel, and ia64 (Closes: #518015) 
  * Acknowledge NMU.
  * Drop arm as it is now depricated in Debian.
  * Drop hppa since it requires libstdc++.so.3 which is long gone.
  * Bumped Standards-Version to 3.8.2 no changes
  * Make the logfile to be readable by group adm (LP: 155823)
  * Change the realtime scheduling policy to SCHED_BATCH (LP: 307826)
  * Use invoke-rc.d to call the init script instead of calling it directly

 -- James E. Stark <jstark@ieee.org>  Mon, 22 Jun 2009 14:32:34 -0400

distributed-net (2.9101.507-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove bashism in /etc/ppp/ip-up.d/distributed-net (Closes: #530069)

 -- tony mancill <tmancill@debian.org>  Fri, 12 Jun 2009 21:22:54 -0700

distributed-net (2.9101.507-1) unstable; urgency=low

  * New Upstream Version for i386, amd64, and ia64 (Closes: #506914)
  * added armel at version 2.9016.506
  * removed source for the long since removed m68k package.
  * refresh manual page patch
  * make sure that maintainer scripts exit immediately on errors.

 -- James E. Stark <jstark@ieee.org>  Thu, 27 Nov 2008 23:06:33 -0500

distributed-net (2.9015.504-2) unstable; urgency=low

  * Bumped Standards-Version to 3.8.0
    - Added Homepage field to debian/control
    - Added a disclaimer to the copyright file.
  * Add ACPI Support.  Thanks to Chris Hanson for the patch (Closes: #404997) 
  * Added debian/watch
  * Removed fixinit as it was obsolete long ago.
  * Removed Makefile and README.build since they don't serve much purpose and
    lintian doesn't like them.
  * Corrected a few errors, as reported by groff, in the man page

 -- James E. Stark <jstark@ieee.org>  Sun, 13 Jul 2008 23:36:20 -0400

distributed-net (2.9015.504-1) unstable; urgency=low

  * New Upstream Version for i386 and mipsel (Closes: #468108) 
  * More refactoring of the init script.
    - Redirect the output of the reload opteration to /dev/null (Closes: #469164)
    - Split apart reload and force-reload.  Reload will now do nothing if it
    does not detect a running client.  This will cause logrotate to reload 
    running clients only.  (Closes: #407884)

 -- James E. Stark <jstark@ieee.org>  Tue, 15 Apr 2008 23:57:45 -0400

distributed-net (2.9013.498-3) unstable; urgency=medium

  * Make sure that the log file is created with the proper permissions
    when the package is installed.  Thanks to Chris Hansen for pointing
    out the problem and supplying a patch to solve it.

 -- James E. Stark <jstark@ieee.org>  Tue,  2 Jan 2007 23:21:06 -0500

distributed-net (2.9013.498-2) unstable; urgency=medium

  * Updated logrotate.conf to ensure that the log files are recreated
  with the correct owner and permissions.  Thanks to Matthew Exley for
  the patch. (Closes: #402873)

 -- James E. Stark <jstark@ieee.org>  Tue, 19 Dec 2006 14:21:27 -0500

distributed-net (2.9013.498-1) unstable; urgency=low
  * New Upstream version.
     - Contains a new core for ogr on i386

 -- James E. Stark <jstark@ieee.org>  Fri, 1 Dec 2006 23:02:47 -0500

distributed-net (2.9012.497-4) unstable; urgency=low

  * Refactor the init script.  (Closes: #99954, #398454)
    - Rewrite the restart routine to just call stop then call start
      like most other init scripts.  The stop routine checks for a running
      dnetc, so there's no need to do it twice.
    - seperate reload and force-reload from restart.  The current version
      of dnetc supports reloading its configuration and reopening logs
      etc. without a full restart.
    - change stop to wait a maximum of 30s for dnetc to actually stop
      after the shutdown command has been issued.  If dnetc fails to
      stop on its own then kill it.
    - Change the startup to instructing dnetc to use the log file and
      to fork into the background from using shell redirects.
    - tidy up the file and fix some indention issues.

  * Added /etc/default/distributed-net to allow the local administrator
    to specify extra options to the distributed.net client, and to
    disable the update of the clients buffers every time a ppp link is
    established. (Closes: #155845)

  * Correct the usage of on_ac_power in the apm configuration.  If the
    AC power state can't be determined then do nothing.  (Closes: #212871)

  * Updated the README.Debian file:
    - Reorganised to improve readability.
    - Added an explanation of distributed.net's priority level and how that
      effects process scheduling on a system running distributed.net.
      (Closes: #346168)
    - Documented the /etc/default/distributed-net files setting and how they
      effect the updating of the client's buffers over a ppp connection.
    - Documented the changes to the handling of apm events.

 -- James E. Stark <jstark@ieee.org>  Fri,  1 Dec 2006 21:21:11 -0500

distributed-net (2.9012.497-3) unstable; urgency=medium


