=== debian/control ===
Source: distributed-net
Section: non-free/misc
Priority: optional
Maintainer: James E. Stark <jstark@ieee.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.4

Package: distributed-net
Architecture: i386 amd64 ia64 sparc powerpc armel mipsel s390
Conflicts: rc564
Replaces: rc564
Suggests: apmd, acpid
Depends: libc6 | libc6.1, host | bind9-host, ${misc:Depends}
Recommends: logrotate
Homepage: http://www.distributed.net/
Description: donate unused CPU cycles - client for distributed.net
 Donate your extra CPU cycles to a worthy cause!
 .
 distributed.net started in 1997 as a project whose purpose was to win a 
 series of contests sponsored by RSA Data Security Inc., to crack their RC5
 encryption by brute-force methods. These contests were meant to show
 governments of nations such as the United States, who limit exports or
 use of cryptography, that the standards allowed are too weak for general
 use.
 .
 Since this time, distributed.net has changed their focus from solely
 cracking RSA's RC5 and DES projects to working on more diverse
 distributed computing problems.
 .
 The ongoing projects are RC5-72 and Optimal Golomb Rulers (25-mark), the
 latter of which has practical applications in science. There are also a
 number of other projects which are either periodic or upcoming. You may
 choose which project you wish to participate in.
 .
 By installing this package, unused CPU cycles on your computer will be used
 to work on cracking the code. There should be no noticeable slowdown of
 your system, since the client runs niced, and only uses CPU time when
 your computer would otherwise be idle.
 .
 For more information, see http://www.distributed.net/
