=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	cp -Rf $(DEB_HOST_ARCH) files
	mv files/docs/CHANGES.txt files/docs/changelog
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	rm -rf files debian/distributed-net

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_install
	dh_installppp

	cp debian/override debian/distributed-net/usr/share/lintian/overrides/distributed-net

	# The build stage leaves the client documentation here.
	if [ "`ls files/docs/* || true`" ]; then \
		dh_installdocs files/docs/* ; \
	else \
		dh_installdocs; \
	fi
	dh_installinit --update-rcd-params="start 20 2 3 4 5 . stop 17 0 1 6 ."
	dh_installcron
	dh_installlogrotate
	dh_installman
	
	if [ -e 'files/changelog' ]; then \
		dh_installchangelogs files/changelog; \
	else \
		dh_installchangelogs; \
	fi
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
