## distributed-net 2.9110.519

=== debian/changelog ===
distributed-net (2.9110.519-1) unstable; urgency=medium

  [ James E. Stark ]
  * Bump Standards-Version to 3.9.5
      - Add build-arch and build-indep targets to rules, falling through to
        build-stamp since they aren't useful for this package.
  * New upstream version for amd64, armel and i386
  * Apply Colin Watson's patch to the init script, to accommodate the change
    of daemons shell from /bin/sh to /usr/sbin/nologin (Closes: #734719)

  [ tony mancill ]
  * Remove s390 and ia64 from Architectures.
  * Update lintian overrides.
  * Update handling of CHANGES.txt in debian/rules to prevent removal of
    upstream source file during build.

 -- James E. Stark <jstark@ieee.org>  Sat, 11 Jan 2014 18:22:36 -0500
