=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: James E. Stark <jstark@ieee.org>
 Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.5
 
 Package: distributed-net
-Architecture: i386 amd64 ia64 sparc powerpc armel mipsel s390
+Architecture: i386 amd64 sparc powerpc armel mipsel
 Conflicts: rc564
 Replaces: rc564
 Suggests: apmd, acpid
