=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,14 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
-	cp -Rf $(DEB_HOST_ARCH) files
-	mv files/docs/CHANGES.txt files/docs/changelog
+	mkdir -p debian/target
+	cp -Rf $(DEB_HOST_ARCH) debian/target/files
+	cp debian/target/files/docs/CHANGES.txt debian/target/files/docs/changelog
 	touch build-stamp
 
 clean:
@@ -16,7 +19,7 @@
 	dh_testroot
 	rm -f build-stamp
 	dh_clean
-	rm -rf files debian/distributed-net
+	rm -rf debian/target debian/distributed-net
 
 # Build architecture-independent files here.
 binary-indep: build
@@ -33,8 +36,8 @@
 	cp debian/override debian/distributed-net/usr/share/lintian/overrides/distributed-net
 
 	# The build stage leaves the client documentation here.
-	if [ "`ls files/docs/* || true`" ]; then \
-		dh_installdocs files/docs/* ; \
+	if [ "`ls debian/target/files/docs/* || true`" ]; then \
+		dh_installdocs -XCHANGES.txt debian/target/files/docs/* ; \
 	else \
 		dh_installdocs; \
 	fi
@@ -43,8 +46,8 @@
 	dh_installlogrotate
 	dh_installman
 	
-	if [ -e 'files/changelog' ]; then \
-		dh_installchangelogs files/changelog; \
+	if [ -e 'debian/target/files/changelog' ]; then \
+		dh_installchangelogs debian/target/files/changelog; \
 	else \
 		dh_installchangelogs; \
 	fi
