=== debian/watch ===
version=3

# distributed.net's release scheme is a bit different than normal and what uscan
# expects.  A distributed.net version number consists of a major version, a 
# minor version and a build fraction.  All of these are seperated by dots (see
# the upstream changelog for the details).  distributed.net encodes only the 
# build fraction in the file name.  The major and minor version numbers are 
# encoded in the name of the directory containing the files.  uscan expect the 
# full version number to be encoded into the file name.  While less than ideal
# updatres will have to be tracked using the build fraction only.  This requires
# the actual version number to be removed from the local version for processing.
#
# distributed.net's updates tend to be architecture specific.  For example a new
# release my include a new version for i386 and mips but nothing else.  
# Furthermore distributed.net suports a number of architectures that are not in
# Debian.  Therefore uscan needs to look for releases of architectures supported
# by Debian only.  Otherwise a new version for an architecture that is not in 
# Debian could trigger a new version of this package.

opts=pasv,dversionmangle=s/[0-9]\.[0-9]+\.([0-9]+[a-z]*)/$1/ \
ftp://ftp.distributed.net/pub/dcti/v([\d]\.[\d]+)/dnetc([\d]+[a-z]*)-linux-(?:x86-elf-uclibc|amd64-elf|ppc|sparc|arm-elf|mips|s390).tar.gz debian uupdate
