## distributed-net 2.9111.520

=== debian/changelog ===
distributed-net (2.9111.520-2) unstable; urgency=medium

  * Debconf template re-write and translations.

  [Christian Perrier]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #741107
  * [Debconf translation updates]
  * Japanese (victory).  Closes: #743680
  * Russian (Yuri Kozlov).  Closes: #743681
  * Portuguese (Américo Monteiro).  Closes: #740987
  * German (Chris Leick).  Closes: #744345, #744273
  * Dutch (Jeroen Schot).  Closes: #744957
  * Polish (Michał Kułach).  Closes: #745066
  * Spanish (Camaleón).  Closes: #745155
  * Italian (Beatrice Torracca).  Closes: #745232
  * Danish (Joe Hansen).  Closes: #745344
  * French (Steve Petruzzello). Closes: #746346
  * Czech (Michal Šimůnek). Closes: #751431
  * Turkish (Mert Dirik). Closes: #757493

  [James E. Stark]
  * Update lintian overrides

 -- James E. Stark <jstark@ieee.org>  Mon, 15 Sep 2014 19:31:24 -0400

distributed-net (2.9111.520-1) unstable; urgency=low

  * New upstream version for amd64 and i386 (Closes: #739667)
  * Refresh patches
  * Use debconf to execute client configuration (Closes: #655922)
    - Remove the distributed-net-config script (replaced by debconf)
    - Add a NEWS entry to reflect the change in how the client is configured
    - Update the configuration instructions in the README.debian
  * Fix the version mangling in a watch file.
  * Refresh the init script
    - Add a long description to the LSB headers
    - Add the LSB init functions (and remove the associated lintian override)
    - Check for the presence of the configuration file and exit with an error
      if it is missing.
    - Use start-stop-daemon to start and stop the client, as start-stop daemon
      now has the functionality require to control the distributed.net client.
  * Remove the preinst maintainer script as it is not doing anything.
  * Remove dead code from the postinst and prerm maintainer scripts.

 -- James E. Stark <jstark@ieee.org>  Fri, 28 Feb 2014 17:20:51 -0500
