=== debian/control ===
Source: distributed-net
Section: non-free/misc
Priority: optional
Maintainer: James E. Stark <jstark@ieee.org>
Homepage: http://www.distributed.net/
Build-Depends: debhelper (>= 5.0.0), po-debconf
Standards-Version: 3.9.5

Package: distributed-net
Architecture: i386 amd64 sparc powerpc armel mipsel
Conflicts: rc564
Replaces: rc564
Suggests: apmd, acpid
Depends: host | bind9-host, libc6 | libc6.1, ${misc:Depends}
Recommends: logrotate
Description: client to donate unused CPU cycles to distributed.net
 Donate your extra CPU cycles to a worthy cause!
 .
 distributed.net started in 1997 as a project whose purpose was to win a
 series of contests sponsored by RSA Data Security Inc., to crack their RC5
 encryption by brute-force methods. These contests were meant to show
 governments of nations such as the United States, who limit exports or
 use of cryptography, that the standards allowed are too weak for general
 use.
 .
 Since this time, distributed.net's focus has changed from solely
 cracking RSA's RC5 and DES projects to working on more diverse
 distributed computing problems.
 .
 The ongoing projects are RC5-72 and Optimal Golomb Rulers (28-mark), the
 latter of which has practical applications in science. There are also a
 number of other projects which are either periodic or upcoming. You may
 choose which project you wish to participate in.
 .
 Installing this package will allow unused CPU cycles on your computer to
 contribute to cracking the code. There should be no noticeable slowdown of
 your system, since the client runs niced, and only uses CPU time when
 your computer would otherwise be idle.
