=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	dh_testroot
 	rm -f build-stamp
 	dh_clean
+	debconf-updatepo
 	rm -rf debian/target debian/distributed-net
 
 # Build architecture-independent files here.
@@ -30,10 +31,10 @@
 	dh_testroot
 	dh_clean
 	dh_installdirs
+	dh_installdebconf
 	dh_install
 	dh_installppp
-
-	cp debian/override debian/distributed-net/usr/share/lintian/overrides/distributed-net
+	dh_lintian
 
 	# The build stage leaves the client documentation here.
 	if [ "`ls debian/target/files/docs/* || true`" ]; then \
@@ -41,7 +42,7 @@
 	else \
 		dh_installdocs; \
 	fi
-	dh_installinit --update-rcd-params="start 20 2 3 4 5 . stop 17 0 1 6 ."
+	dh_installinit
 	dh_installcron
 	dh_installlogrotate
 	dh_installman
