## distributed-net 2.9112.521

=== debian/changelog ===
distributed-net (2.9112.521-1) unstable; urgency=medium

  * New upstream release 2.9112.521 for amd64, i386 and PPC
  * New upstream release 2.9111.520 for armel, mipsel
  * Drop the long obsolete Conflicts/Replaces on rc564
  * Drop Sparc as it's no longer a release architecture
  * Update watch file
  * Update Standards-Version to 3.9.8
  * Refresh patches
  * Refresh overrides
  * Add Swedish Translation (Martin Bagge).  Closes: #762793

 -- James E. Stark <jstark@ieee.org>  Fri, 29 Jul 2016 15:50:55 -0400
