=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Maintainer: James E. Stark <jstark@ieee.org>
 Homepage: http://www.distributed.net/
 Build-Depends: debhelper (>= 5.0.0), po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 
 Package: distributed-net
-Architecture: i386 amd64 sparc powerpc armel mipsel
-Conflicts: rc564
-Replaces: rc564
+Architecture: i386 amd64 powerpc armel mipsel
 Suggests: apmd, acpid
-Depends: host | bind9-host, libc6 | libc6.1, ${misc:Depends}
+Depends: host | bind9-host, libc6, ${misc:Depends}
 Recommends: logrotate
 Description: client to donate unused CPU cycles to distributed.net
  Donate your extra CPU cycles to a worthy cause!
