## distributed-net 2.9112.521+arm64

=== debian/changelog ===
distributed-net (2.9112.521+arm64-3) unstable; urgency=medium

  * Update Brazilian Portuguese debconf templates translation.
    Thank you to Paulo Henrique de Lima Santana.  (Closes: #1025994)

 -- tony mancill <tmancill@debian.org>  Mon, 26 Dec 2022 10:45:02 -0800

distributed-net (2.9112.521+arm64-2) unstable; urgency=medium

  * No longer restart dnetc after log rotation (Closes: #960886)
  * Update to debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Add myself to Uploaders.

 -- tony mancill <tmancill@debian.org>  Mon, 27 Jul 2020 20:43:36 -0700

distributed-net (2.9112.521+arm64-1) unstable; urgency=medium

  * Add ARM64
    - Upstream has added ARM64 without changing the version number
    - The ARM64 tarball is labelled ARM on the upstream download page
  * Bump Standards-Version to 4.3.0.1
    - Add depends for lsb-base
    - Add misc:Pre-depends for init-system-helpers
    - Bump debhelper compatibility to 12, removing debian/compat
  * Add missing reload target to the init script.  Closes: #918824
  * add Indonesian translation (Kukuh Syafaat).  Closes: #862910
  * Updated Swedish translation (Martin Bagge).  Closes: #918017

 -- James E. Stark <jstark@ieee.org>  Wed, 30 Jan 2019 21:26:43 -0800
