=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: non-free/misc
 Priority: optional
 Maintainer: James E. Stark <jstark@ieee.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Homepage: http://www.distributed.net/
-Build-Depends: debhelper (>= 5.0.0), po-debconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), po-debconf
+Standards-Version: 4.5.0
 
 Package: distributed-net
-Architecture: i386 amd64 powerpc armel mipsel
+Architecture: i386 amd64 powerpc armel mipsel arm64
 Suggests: apmd, acpid
-Depends: host | bind9-host, libc6, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: host | bind9-host, libc6, lsb-base, ${misc:Depends}
 Recommends: logrotate
 Description: client to donate unused CPU cycles to distributed.net
  Donate your extra CPU cycles to a worthy cause!
