=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	dh_installcron
 	dh_installlogrotate
 	dh_installman
-	
+
 	if [ -e 'debian/target/files/changelog' ]; then \
 		dh_installchangelogs debian/target/files/changelog; \
 	else \
